Subject: Re: Invoice 1612931
From: "LLPS Customer Service" <[email-masked]>
To: "Chris Coffing" <[email-masked]>
Date: Tue, 23 Oct 2012 13:15:18 -0400

I apologize for the mistake.  We are sending out new State posters.  Please keep the federal posters and use them with the new state posters.  You may discard the others.
Thank you,
Michael B
LLPS

From: Chris Coffing 
Sent: Tuesday, October 23, 2012 12:28 PM
To: Labor Law Poster Service 
Subject: RE: Invoice 1612931

I received the posters today, however they are for Nebraska.  Both of our locations are in Nevada.  Should I return the posters?

Chris Coffing
Director of Finance
Girl Scouts of the Sierra Nevada
T: 775.322.0642, ext. 227  |  F: 775.322.0701   |  E: [email-masked] 
W: www.gssn.org   |  A: 605 Washington Street, Reno, Nevada 89503

   

             

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Monday, October 15, 2012 2:33 PM
To: Chris Coffing
Subject: Invoice 1612931

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 499